package com.utopiaindustries.model.ctp;


public class SkuCutPieces {

    private long id;
    private String sku;
    private String type;

    public long getId() {
        return id;
    }

    public void setId(long id) {
        this.id = id;
    }

    public String getSku() {
        return sku;
    }

    public void setSku(String sku) {
        this.sku = sku;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    @Override
    public String toString() {
        return "CutPiece{" +
                "id=" + id +
                ", sku=" + sku +
                ", type='" + type +
                '}';
    }
}

